clang-tools 10.0.0

Protected Member Functions | List of all members
clang::clangd::BackgroundIndexTest Class Reference
Inheritance diagram for clang::clangd::BackgroundIndexTest:
[legend]
Collaboration diagram for clang::clangd::BackgroundIndexTest:
[legend]

## Protected Member Functions
| BackgroundIndexTest ()

## Detailed Description

Definition at line 83 of file BackgroundIndexTests.cpp.

## Constructor & Destructor Documentation

## ◆ BackgroundIndexTest()

clang::clangd::BackgroundIndexTest::BackgroundIndexTest | ( |  | ) |
| inline protected

Definition at line 85 of file BackgroundIndexTests.cpp.

References clang::clangd::BackgroundQueue::preventThreadStarvationInTests().

The documentation for this class was generated from the following file:

- BackgroundIndexTests.cpp